@charset "UTF-8";
/* #############################################################################
    Sass file
    Created on  : 03-Dec-2013, 14:24:44
    Author      : Creative.Technology.Team
    See         : http://www.radical.ie
    © 2014 radical.ie All Rights Reserved. 
############################################################################# */
#map-canvas {
  width: 100%;
  height: 100%;
  padding: 1px;
}

#map_container .map, #map_container .results {
  float: left;
  width: 100%;
}

#map_container .map a.select_cu {
  display: block;
  line-height: 20px;
  height: 20px;
  width: 80px;
  text-align: center;
  border: 1px solid #999;
  background: #18ADB5;
  color: #FFF;
  text-decoration: none;
  margin-top: 0.4em;
}

#map_container .map a.select_cu:visited {
  color: #FFF;
  text-decoration: none;
  border: none;
}
#map_container .map a.select_cu:visited:hover {
  background: #128288;
}

#map_container .results {
  display: none;
}

#map_container .results .selected {
  float: left;
  border: nonen;
}
#map_container .cu_result_title.p{
  margin-top:10px;
}
#map_container .cu_result_title {
  padding: 15px;
  color:#046B81;
  font-weight: 700;
}
#map_container .cu_result_title > .cta {
  color: #046B81;
  font-weight: 700;
}
#map_container .cu_result {
  position: relative;
  -moz-box-sizing: border-box;
       box-sizing: border-box;
  padding: 5px;
  width: 33.33%;
  float: left;
  background: #fff;
  -webkit-transition: background 0.5s;
          transition: background 0.5s;
  cursor: pointer;
}
#map_container .cu_result.selected, #map_container .cu_result:hover {
  background: #046B81;
}
#map_container .cu_result.main {
  width: 100%;
}
#map_container .cu_result.other > .title {
  font-size: 0.9em;
  line-height: 1.3em;
  margin: -5px;
  padding: 5px;
  background-color: #fff;
}
#map_container .cu_result .distance {
  width: 100%;
  padding: 0.5em 0;
  background-color: #046B81;
  color: #fff;
  text-align: center;
  line-height: 1.5em;
  font-weight: 700;
  margin-bottom: 5px;
}
#map_container .cu_result > image {
  position: relative;
  z-index: 10;
}
#map_container .cu_result > .check {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  width: 18px;
  height: 18px;
  background-color: #046B81;
  color: #fff;
  font-size: 16px;
  text-align: center;
  line-height: 18px;
}

.details_title {
  line-height: 1.3em;
}

#infowindow h3 {
  line-height: 1.2em;
  margin-top: 0;
}
#infowindow b {
  font-weight: normal;
  display: block;
  line-height: 1.5em;
}

#cu-select-form button.mfp-close {
  color: #333;
}

.inquiry_form_container {
  background: none repeat scroll 0 0 #fff;
  max-width: 650px;
  position: relative;
  text-align: left;
}
.inquiry_form_container .side_left, .inquiry_form_container .side_right, .inquiry_form_container #personal_details {
  width: 37%;
  overflow: hidden;
  margin: 0;
  padding: 0;
  float: left;
}
.inquiry_form_container .side_right {
  width: 60%;
  margin-left: 2%;
  height: 600px;
  float: right;
}
.inquiry_form_container .side_right > .map {
  height: 500px;
}
.inquiry_form_container input, .inquiry_form_container textarea, .inquiry_form_container select {
  -moz-box-sizing: border-box;
       box-sizing: border-box;
  display: inline-block;
  width: 100%;
  padding: 0 1em;
  line-height: 2.5em;
  height: 2.5em;
  outline: none;
}
.inquiry_form_container select {
  padding-right: 0;
}
.inquiry_form_container input[type="submit"] {
  background-color: #fff;
  border-radius: 4px;
  display: inline;
  width: auto;
  border: 1px solid #cccccc;
  margin-top: 10px;
}
.inquiry_form_container input[type="submit"]:hover {
  background-color: #eee;
}

/* Button resizing code */
a.met_bgcolor.met_button {
	width:180px;
	height:60px;
	font-size:1.5em;
}
@media screen and (max-width: 600px) {
  .inquiry_form_container .side_left, .inquiry_form_container .side_right, .inquiry_form_container #personal_details {
    width: 100%;
    margin: 0;
    float: none;
  }
  .inquiry_form_container #personal_details {
    margin-top: 1em;
  }
}
@media screen and (max-width: 400px) {
  .inquiry_form_container .side_right {
    width: 100%;
    margin: 0;
    float: none;
    height: 500px;
  }
}
.inquiry_form_container.industrial .side_left, .inquiry_form_container.industrial #personal_details {
  display: block;
  width: 40%;
  margin: 0;
  float: none;
}

.field_details {
  padding-bottom: 5px;
}

.btn-big-green {
  background-color: #046B81;
  color: #fff;
  font-size: 19px;
  text-align: center;
  width: 48%;
  float: left;
  margin: 0;
  padding: 0;
  display: table;
  height: 80px;
  cursor: pointer;
  -webkit-transition: background 0.3s;
          transition: background 0.3s;
}
.btn-big-green.last {
  margin-left: 4%;
}
.btn-big-green:hover {
  background-color: #5B5E65;
}
.btn-big-green > span {
  display: table-cell;
  vertical-align: middle;
}
@media screen and (max-width: 500px) {
  .btn-big-green {
    float: none;
    width: 100%;
    margin: 0;
    margin-bottom: 1em;
  }
  .btn-big-green.last {
    margin-left: 0%;
  }
}

/** FIX for Bootstrap and Google Maps Info window styes problem **/
img[src*="gstatic.com/"], img[src*="googleapis.com/"] {
  max-width: none;
}

.map_inage {
  display: 100%;
  height: auto;
  overflow: hidden;
}

#aq-block-37-6 > div > div > div {
	width:100%;
	height:100%;
}
.aquabutton {
	width:180px;
	height:60px;
	font-size:1.5em;
	background-color: #18ADB5;
	color:#fff;
	text-decoration: none;
	font-weight:700;
	text-align: center;
	padding:10px;
}
